<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>CFBundleName</key>
	<string>Jumpgrid</string>
        <key>CFBundleDisplayName</key>
        <string>Jumpgrid</string>
	<key>CFBundleDevelopmentRegion</key>
	<string>en</string>
	<key>CFBundleShortVersionString</key>
	<string>1.2.6</string>
        <key>CFBundleVersion</key>
        <string>1.2.6</string>
	<key>CFBundleIdentifier</key>
	<string>com.ianmaclarty.jumpgrid-mac</string>
	<key>CFBundleExecutable</key>
	<string>amulet</string>
	<key>CFBundleIconFile</key>
	<string>icon.icns</string>
	<key>CFBundleInfoDictionaryVersion</key>
	<string>6.0</string>
	<key>CFBundlePackageType</key>
	<string>APPL</string>
	<key>LSMinimumSystemVersion</key>
	<string>10.14</string>
        <key>CFBundleSupportedPlatforms</key>
        <array>
            <string>MacOSX</string>
        </array>
        <key>LSApplicationCategoryType</key>
        <string>public.app-category.arcade-games</string>
        <key>NSHighResolutionCapable</key>
        <true/>
	<key>NSHumanReadableCopyright</key>
	<string>Copyright © 2019 Ian MacLarty. All rights reserved.</string>

	<key>BuildMachineOSBuild</key>
	<string>18E226</string>
	<key>DTCompiler</key>
	<string>com.apple.compilers.llvm.clang.1_0</string>
	<key>DTPlatformBuild</key>
	<string>18E219</string>
	<key>DTPlatformVersion</key>
	<string>1.1</string>
	<key>DTSDKBuild</key>
	<string>18E219</string>
	<key>DTSDKName</key>
	<string>macosx10.14</string>
	<key>DTXcode</key>
	<string>1020</string>
	<key>DTXcodeBuild</key>
	<string>10E1001</string>
</dict>
</plist>
